Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: OpenAPI Generator Wrapper UI
Bundle-SymbolicName: org.etsi.mts.tdl.openapi.generator.ui;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.etsi.mts.tdl.openapi.generator.ui.Activator
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.core.resources,
 org.eclipse.ui.editors;bundle-version="3.5.0",
 org.eclipse.ui.ide;bundle-version="3.5.0",
 org.eclipse.ui.workbench,
 org.etsi.mts.tdl.extras.openapi.generator.wrapper
Bundle-ActivationPolicy: lazy
Import-Package: org.eclipse.emf.common.util
